Systemanforderungen für Techniker - GoToAssist Remote Support - LogMeIn

Hier finden Sie Antworten auf Ihre Fragen

Durchsuchen Sie GoToAssist Remote Support -Artikel, -Videos und -Benutzerhandbücher   Ihr Suchbegriff muss aus mindestens 2 Zeichen bestehen

Artikel durchsuchen

Systemanforderungen für Techniker

Als Techniker können Sie ganz einfach Support-Sitzungen mit GoToAssist Remote Support von Ihrem Desktop oder mobilen Gerät aus durchführen, um Ihren Kunden jederzeit und von überall aus zu helfen! Unten sind die Systemanforderungen für die Durchführung einer Support-Sitzung als Techniker aufgeführt.

Hinweis: Diese Systemanforderungen gelten nur für das GoToAssist Remote Support-Modul. Das Serivce Desk-Modul unterliegt separaten Systemanforderungen. Wenn Sie als Kunde versuchen, an einer Support-Sitzung teilzunehmen, lesen Sie in die Systemanforderungen für Kunden.

Themen in diesem Artikel:

Allgemeine Systemanforderungen

GoToAssist Remote Support Desktopanwendung

GoToAssist (Remote-Support) App für iOS

GoToAssist (Remote-Support) App für Android-Geräte

Allgemeine Systemanforderungen

Um eine GoToAssist Remote Support Sitzung von Ihrem Desktop oder mobilen Gerät aus zu starten ist Folgendes erforderlich:

  • Ein aktiver GoToAssist Remote Support Techniker-Sitz (kostenlose Testversion oder ein kostenpflichtiges Abonnement)
  • GoToAssist Remote Support Expert
  • Internet Verbindung von einem Desktop oder einem Mobilgerät

GoToAssist Remote Support Desktopanwendung

Um eine GoToAssist Remote Support Sitzung von Ihrem Desktop aus zu starten, ist Folgendes erforderlich:

  • GoToAssist Remote Support Expert Anwendung für Desktop (z.B. Windows oder Mac)
  • Breitband-Internetverbindung mit mehr als 1 MBit/s
  • Intel Prozessor (2 GB RAM oder schneller)

Hinweis: Wenn Sie mit einem Betriebssystem arbeiten, das sich noch immer im Entwicklung befindet, aber nicht in der folgenden Tabelle aufgeführt ist, wird es als eine kompatible Plattform angesehen. Wenn das Betriebssystem generell nicht verfügbar ist und in der nachstehenden Tabelle nicht aufgelistet ist, wird es nicht unterstützt.

Betriebssystem

Unterstützte Plattformen

  • Technische Problembehandlung wird durch den Kundensupport bereitgestellt
  • Fehler/Bugs werden durch die Entwicklung behoben

10

8

7

Vista

Server 2012

Server 2008

10.10 (Yosemite)

10.9 (Mavericks)

 

 

Kompatible Plattformen

  • Einige Funktionen werden möglicherweise nicht mehr verfügbar sein.
  • Technische Problembehandlung wird vom Kundensupport nicht mehr bereitgestellt
  • Fehler/Bugs werden nicht mehr durch die Entwicklung behoben

Server 2003

XP

10.8 (Mountain Lion)

10.7 (Lion)

10.6 (Snow Leopard)

 

Webbrowser Microsoft Internet Explorer Microsoft EdgeMozilla Firefox Google Chrom Apple Safari

Unterstützte Plattformen

  • Technische Problembehandlung wird durch den Kundensupport bereitgestellt
  • Fehler/Bugs werden durch die Entwicklung behoben

 

9 oder höher 20 oder höher 34 oder höher 39 oder höher 6 oder höher

Kompatible Plattformen

  • Einige Funktionen werden möglicherweise nicht mehr verfügbar sein.
  • Technische Problembehandlung wird vom Kundensupport nicht mehr bereitgestellt
  • Fehler/Bugs werden nicht mehr durch die Entwicklung behoben

 

8 oder älter n/v 33 und älter38 und älter5 und älter

GoToAssist (Remote-Support) App für iOS

Um eine GoToAssist Remote Support Sitzung auf dem iOS-Gerät durchzuführen, ist Folgendes erforderlich:

 iOS VersioniPhoneiPadiPod Touch

Unterstützte Plattformen

  • Technische Problembehandlung wird durch den Kundensupport bereitgestellt
  • Fehler/Bugs werden durch die Entwicklung behoben
8 oder höher 5 oder höher iPad 2 oder neuer 5. Generation oder neuer

Kompatible Plattformen

  • Einige Funktionen werden möglicherweise nicht mehr verfügbar sein.
  • Technische Problembehandlung wird vom Kundensupport nicht mehr bereitgestellt
  • Fehler/Bugs werden nicht mehr durch die Entwicklung behoben

7

6

5

 

4S und älter 4. Generation und älter 4. Generation und älter

GoToAssist (Remote-Support) App für Android-Geräte

Um eine GoToAssist Remote Support Sitzung von Ihrem Android-Gerät durchzuführen, ist Folgendes erforderlich:

Version des Betriebssystems

Unterstützte Plattformen

  • Technische Problembehandlung wird durch den Kundensupport bereitgestellt
  • Fehler/Bugs werden durch die Entwicklung behoben
4.0 (Ice Cream Sandwich) oder höher für alle mobilen Geräten

Kompatible Plattformen

  • Einige Funktionen werden möglicherweise nicht mehr verfügbar sein.
  • Technische Problembehandlung wird vom Kundensupport nicht mehr bereitgestellt
  • Fehler/Bugs werden nicht mehr durch die Entwicklung behoben

3.2 MR 2 (Honeycomb) und älter für Tablets

Verwandte Artikel

Verwenden Sie die GoToAssist Expert Desktopanwendung

Installieren Sie GoToAssist Expert (Windows)

Installieren Sie GoToAssist Expert (Mac)

Unterstüztung mobiler Endgeräte

GoToAssist-App für iOS

GoToAssist (Remote-Support) App für Android